-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: rocm-hipamd
Binary: hipcc, libamdhip64-5, libamdhip64-dev, libhiprtc-builtins5, libamdhip64-doc, rocm-opencl-icd
Architecture: amd64 arm64 ppc64el all
Version: 5.7.1-5
Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
Uploaders: Maxime Chambonnet <maxzor@maxzor.eu>, Étienne Mollier <emollier@debian.org>, Cordell Bloor <cgmb@slerp.xyz>, Christian Kastner <ckk@debian.org>,
Homepage: https://github.com/ROCm/clr
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rocm-team/rocm-hipamd
Vcs-Git: https://salsa.debian.org/rocm-team/rocm-hipamd.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, g++, gcc, make, rocminfo
Build-Depends: debhelper-compat (= 13), clang-17, clang-tools-17 <!nocheck>, cmake, libamd-comgr-dev (>= 5.6.0~), libclang-17-dev, libclang-rt-17-dev, libhsa-runtime-dev (>= 5.6.0~), libnuma-dev, librocm-smi-dev (>= 5.2.0~) <!nocheck>, lld-17 <!nocheck>, llvm-17-dev, mesa-common-dev, rocminfo (>= 5.2.0~) <!nocheck>, rocm-device-libs-17 <!nocheck>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
Package-List:
 hipcc deb devel optional arch=amd64,arm64,ppc64el
 libamdhip64-5 deb libs optional arch=amd64,arm64,ppc64el
 libamdhip64-dev deb libdevel optional arch=amd64,arm64,ppc64el
 libamdhip64-doc deb doc optional arch=all profile=!nodoc
 libhiprtc-builtins5 deb libs optional arch=amd64,arm64,ppc64el
 rocm-opencl-icd deb libs optional arch=amd64,arm64,ppc64el
Checksums-Sha1:
 3631a5ec9ff88152507a9782abebef36102a10d4 553774 rocm-hipamd_5.7.1.orig-hip.tar.gz
 899b0a8262986c0e13d1cb1a970c82a40a68654f 36589 rocm-hipamd_5.7.1.orig-hipcc.tar.gz
 bf12a6d59e4cfdd70011e4194c0bfb79bb913ca4 2008647 rocm-hipamd_5.7.1.orig.tar.gz
 c436707b26f012083cfce54f4dab1790894d377a 24348 rocm-hipamd_5.7.1-5.debian.tar.xz
Checksums-Sha256:
 eaa0e14a9ae45c58ed37863797b683a7778b3cbbf92f5b6529ec65fd61d61f3e 553774 rocm-hipamd_5.7.1.orig-hip.tar.gz
 d47d27ef2b5de7f49cdfd8547832ac9b437a32e6fc6f0e9c1646f4b704c90aee 36589 rocm-hipamd_5.7.1.orig-hipcc.tar.gz
 c78490335233a11b4d8a5426ace7417c555f5e2325de10422df06c0f0f00f7eb 2008647 rocm-hipamd_5.7.1.orig.tar.gz
 0824eea53ace131a5b333b92003937105e5174cb0e51c5af8020edf2e5bde673 24348 rocm-hipamd_5.7.1-5.debian.tar.xz
Files:
 caaf72c7e91bc467714926471f43bd5d 553774 rocm-hipamd_5.7.1.orig-hip.tar.gz
 65a9a3f6813814d7c41190b1d7d6bd7b 36589 rocm-hipamd_5.7.1.orig-hipcc.tar.gz
 a59a3effe9239ded9f1fa2cc8d31c44e 2008647 rocm-hipamd_5.7.1.orig.tar.gz
 152bbaf2e1d1a424bdf33a962acde36f 24348 rocm-hipamd_5.7.1-5.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEEDOBv45KqSPjSLkRx+e+O4MAhYw8FAmbzOtcPHGNnbWJAc2xl
cnAueHl6AAoJEPnvjuDAIWMPvu0P/R1VRK4cCssSKydbKxJyVDvgTGocDFBwhBfj
7IcZ1E00kzblrE2mpy9Pnk8jsXaG1KqUGBuxvYzheoQxLJktrwfwYIbBUtUkRuqg
UlNS5vZ7e4gJwEYdJ6ZzjYBLTh0yDxN+JGWaXFMFgaD2ccPp1jbmxxE+zsYMaamq
e9sRjtRsxu9XEQxfwCTRzEQyvkWNKIjsotD2dcoqN9GI5l8wPUJo9/9XnnEH/6Zs
GRxE7vp9qlxnanyFFlcpyTNogP61m7wBQF0aUhhIVo/gSd+pvuYY47f8sSCe85iB
1GkM1IWLME7va7OAE/dh//ATmf9MHmP5R6NEiB92eR8+CMmPYqoOZP818EubcHpl
fyPjXpEcnH4MsOkiQd1oQtw47JFv2qyC98Zlphjhh1diYGRKjbW2+qgbyAJzvq49
nGucTGXgapnAQVReRwKd18Uuk0iZUz23N7F8q+TxXPlqeElpKX0yo3A7gyRQZ+OX
Z32UMsk4q8hBVAlfSczXGVl2TXyKSMWY+AdQXq/oXtQXs5/MYhF0WmNKp3ZwWuLJ
W6DkqKFue9tONQgF4w8mSut2/hm2OxOLaKCF0p2mdD1+seIQ2QAoYBqnLhgxbjxg
31YVnOO//MgOXgv/fOoP1uU7uEeil4ZQ0NhK59KgyR1rm0LP3ngOt62c14aJGHpc
iiP9dclX
=CpQ0
-----END PGP SIGNATURE-----
